<?xml version="1.0" encoding="UTF-8"?>
<module codename="org.netbeans.modules.j2ee.clientproject">
    <module_version install_time="1276187114704" last="true" origin="installer" specification_version="1.16.1.1">
        <file crc="3228646151" name="config/Modules/org-netbeans-modules-j2ee-clientproject.xml"/>
        <file crc="732793641" name="modules/org-netbeans-modules-j2ee-clientproject.jar"/>
    </module_version>
</module>
